<template>
  <div role="img" aria-label="empty cart icon" class="flex items-start justify-center  w-17 h-16">
    <img src="~/assets/images/empty-cart.png" alt="cart_icon" class="max-h-full"/>
  </div>
</template>
<script>
export default {
  name: 'MkEmptyCarticon',
  components: { 
  },
   props: {
    },
  data() {
    return {
    }
  }
  }